body {
	background-image: url('../images/bg/bg.gif');
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #ffffff;
	color: #000000;
	position: absolute;
	left: 5%;
	right: 10%;
	width: 85%;
	font-size: 14px;}
h1 {
	font-family: "Arial Black",serif;
	font-size: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -10px;
	margin-bottom: -10px;}
h2 {
	font-size: 24px;
	font-family: "Comic Sans MS",serif;
	font-style: italic;}
h3 {
	font-size: 18px;
	font-family: "Comic Sans MS",serif;
	font-style: italic;}
h4 {
	font-size: 16px;
	font-family: "Arial",serif;
	font-style: italic;}
span.cli {
	font-size: 15px;
	font-family: "Arial",serif;
	font-weight: bold;
	padding: 0px, 0px, 0px, 0px;
	margin: 0px, 0px, 0px, 0px;}
ol {
	list-style-type: upper-roman;}
.required {
	background-color : inherit;
	color: red;}
.special {
	color: #ff4400;}
.comp_name {
	color: #ff4400;
	font-weight: bold;}
p {
	text-align: justify;}
img {
	border: none;}
a:link,a:visited {
	background-color : inherit;
	color: #0000ff;}
a:hover,a:active {
	background-color : inherit;
	color: #ff0000;}
.tarif {
	border-style: solid;
	border-color: #000088;
	border-collapse: collapse;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	display: inline-table;}
.cent {
	text-align: center;}
.mtable {
	margin-top: 6px;
	border-style: none;
	border-collapse: collapse;}
.tight {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;}
.right {
	overflow: auto;
	height: 390px;
	padding-left: 10px;
	padding-right: 10px;}
.fl_right {
	float: right;}
.left {
	float: left;
	width: 30%;}
img.local {
	width: 100%;}
td.cont {
	width: 150px;
	text-align: right;}
.small {
	font-size: 9px;}
.medium {
	font-size: 12px;}
.cache {
	display: none;}
div {
	border-width: 1px;
	border-color: red;
	border-style: none;
	overflow: hidden;}
div#TICKER {
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 5px;
	white-space: nowrap;
	width: 520px;}
div#topleft {
	clear: none;
	position: absolute;
	left: 0px;
	top: 0px;}
div#botleft {
	clear: none;
	position: absolute;
	left: 0px;
	top: 416px;}
div#entete {
	background-image: url('../images/bg/cadre_top.gif');
	background-repeat: repeat-x;
	clear: both;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 60px;
	margin-left: 160px;}
div#menu {
	background-image: url('../images/bg/cadre_menu.gif');
	background-repeat: no-repeat;
	position: absolute;
	left: -10px;
	top: 116px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	width: 150px;
	height: 300px;
	font-family: "Comic Sans MS",serif;
	font-style: italic;}
div#add {
	background-image: url('../images/bg/cadre.gif');
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 66px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	width: 150px;
	height: 470px;}
div#contenu {
	background-image: url('../images/bg/cadre_center.gif');
	background-repeat: repeat;
	margin-left: 160px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	height: 470px;
	overflow: auto;}
div#pied {
	clear: both;
	height: 55px;
	margin-left: 160px;}
div.news_tit {
	float: left;
	margin-top: 2px;
	text-align: right;
	font-family: Arial, Arial;
	font-size: 12px;
	font-style: italic;
	color: #444444;
	width: 150px;}
div.gauche {
	float: left;
	width: 100px;}
div.milieu {
	float: left;
	padding-left: 10px;
	padding-top: 0px;
	width: 400px;}
div.droite {
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	height: 100%}
div.hidden {
	background: inherit;
	color: white;
	clear: both;
	height: 0px;}
div.clients {
	clear: none;
	position: absolute;
	text-align: center;
	border-style: solid;
	margin: 0px, 0px, 0px, 0px;
	padding: 0px, 0px, 0px, 0px;}
strong {
	font-weight: bold;}